/* XPM */
static char *MinigolfManiacs[] = {
/* columns rows colors chars-per-pixel */
"120 47 255 2",
"   c #030407",
".  c #040C0A",
"X  c #06061E",
"o  c #05140A",
"O  c #071A10",
"+  c #050626",
"@  c #081428",
"#  c #051C3E",
"$  c #1B1420",
"%  c #042209",
"&  c #032B07",
"*  c #053409",
"=  c #043C0B",
"-  c #092122",
";  c #053129",
":  c #241A1F",
">  c #261E1B",
",  c #21193F",
"<  c #2F241D",
"1  c #2A242A",
"2  c #362A2A",
"3  c #3A2D33",
"4  c #3D3129",
"5  c #050440",
"6  c #090F42",
"7  c #050769",
"8  c #04047B",
"9  c #041366",
"0  c #04107D",
"q  c #1B1362",
"w  c #1A117D",
"e  c #022641",
"r  c #072D43",
"t  c #093441",
"y  c #1E3A4A",
"u  c #032461",
"i  c #04217F",
"p  c #023562",
"a  c #09356E",
"s  c #241862",
"d  c #2C2141",
"f  c #3E3252",
"g  c #2B216D",
"h  c #3F2A60",
"j  c #034707",
"k  c #035207",
"l  c #045A06",
"z  c #0E4326",
"x  c #025F2F",
"c  c #035A39",
"v  c #046008",
"b  c #046709",
"n  c #057009",
"m  c #057A0A",
"M  c #076633",
"N  c #07702B",
"B  c #224A0A",
"V  c #207A28",
"C  c #054447",
"Z  c #065641",
"A  c #08564B",
"S  c #034161",
"D  c #02656E",
"F  c #18607C",
"G  c #204444",
"H  c #28454D",
"J  c #26524C",
"K  c #385358",
"L  c #26566A",
"P  c #2E667E",
"I  c #3E6A6A",
"U  c #483827",
"Y  c #49392F",
"T  c #463A3A",
"R  c #463642",
"E  c #42356B",
"W  c #523873",
"Q  c #524224",
"!  c #5B4722",
"~  c #58443C",
"^  c #614E2E",
"/  c #6A562A",
"(  c #6A562E",
")  c #715B3C",
"_  c #58456F",
"`  c #5C4F76",
"'  c #43756F",
"]  c #537B7E",
"[  c #68516D",
"{  c #75497F",
"}  c #76596F",
"|  c #04098A",
" . c #040695",
".. c #0D0E9B",
"X. c #0A1E86",
"o. c #1E1282",
"O. c #16149B",
"+. c #1E149F",
"@. c #0404A1",
"#. c #0F09A0",
"$. c #180EA0",
"%. c #033FA7",
"&. c #291A87",
"*. c #2517A1",
"=. c #2D2192",
"-. c #3E2C82",
";. c #3C269E",
":. c #2D21AC",
">. c #026E8A",
",. c #0578AA",
"<. c #025EC6",
"1. c #047CCA",
"2. c #473781",
"3. c #48379C",
"4. c #50339A",
"5. c #4A2CAA",
"6. c #4126B6",
"7. c #5632B4",
"8. c #633AB9",
"9. c #5D418A",
"0. c #5056AA",
"q. c #6D4798",
"w. c #79539B",
"e. c #6341A4",
"r. c #7245B9",
"t. c #665AC6",
"y. c #6676C2",
"u. c #05840A",
"i. c #068A09",
"p. c #069009",
"a. c #059608",
"s. c #059A07",
"d. c #069E08",
"f. c #109713",
"g. c #12822A",
"h. c #1C9E21",
"j. c #12A416",
"k. c #229206",
"l. c #3E9602",
"z. c #26A030",
"x. c #2ABA2E",
"c. c #2A904A",
"v. c #30864E",
"b. c #33A741",
"n. c #3BA65A",
"m. c #36C23A",
"M. c #3CC440",
"N. c #4A9C06",
"B. c #66960A",
"V. c #64A206",
"C. c #72AA02",
"Z. c #42A66A",
"A. c #4CB578",
"S. c #49C246",
"D. c #5CC96B",
"F. c #028694",
"G. c #0498A8",
"H. c #02B4C0",
"J. c #05AFE1",
"K. c #06CAD6",
"L. c #0AC6DA",
"P. c #0ECEDA",
"I. c #08E4ED",
"U. c #0DF7F9",
"Y. c #24F8F8",
"T. c #5A868A",
"R. c #5D978C",
"E. c #58B282",
"W. c #739999",
"Q. c #77B891",
"!. c #7AD197",
"~. c #826622",
"^. c #8E7129",
"/. c #94763C",
"(. c #BD433A",
"). c #BE7A06",
"_. c #90506E",
"`. c #84674E",
"'. c #89647A",
"]. c #947161",
"[. c #A2455D",
"{. c #BE4E5E",
"}. c #A65A6E",
"|. c #B25666",
" X c #A07C58",
".X c #A57778",
"XX c #DA1202",
"oX c #D2362E",
"OX c #F60606",
"+X c #F0070A",
"@X c #FD0202",
"#X c #EE292E",
"$X c #F62222",
"%X c #C45C02",
"&X c #895B9C",
"*X c #955FB2",
"=X c #957586",
"-X c #A36E98",
";X c #B07799",
":X c #8B54C0",
">X c #9E5FC7",
",X c #AD67CE",
"<X c #BF73D0",
"1X c #C07CAD",
"2X c #D17AE1",
"3X c #8EB31A",
"4X c #A2802F",
"5X c #B38D2E",
"6X c #AAA40C",
"7X c #AFAE06",
"8X c #A7B60E",
"9X c #82B252",
"0X c #82B256",
"qX c #B0855F",
"wX c #C19934",
"eX c #D2A92C",
"rX c #E2B329",
"tX c #EFBD23",
"yX c #C69854",
"uX c #C18C6B",
"iX c #DA9E6A",
"pX c #E5B041",
"aX c #ECB055",
"sX c #FBBF40",
"dX c #FEBD4D",
"fX c #EEAC6F",
"gX c #FDB760",
"hX c #FDB376",
"jX c #FDC918",
"kX c #FDC626",
"lX c #FDC42F",
"zX c #FEC23A",
"xX c #8C9CAC",
"cX c #8EC6AA",
"vX c #9BC2AB",
"bX c #91D9AB",
"nX c #A2C6AA",
"mX c #A4DCB8",
"MX c #C08490",
"NX c #CC8A94",
"BX c #D99199",
"VX c #E99D97",
"CX c #E696AF",
"ZX c #FDAD8E",
"AX c #FDA6A2",
"SX c #FDA6A6",
"DX c #FDA3B4",
"FX c #E08DC5",
"GX c #FD9EC9",
"HX c #FE99DE",
"JX c #E084EB",
"KX c #ED8EE6",
"LX c #FD94F4",
"PX c gray100",
"IX c None",
/* pixels */
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXmXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXxX=X=X}.}.|.{.{.oXoX#X#X#X$X$X(.0XIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX_.+X@X@X@X@X@X@X@X@X@X@X@X@X%XcXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX!.A.n.z.i.i.u.p.u.p.p.i.p.p.f.p.p.p.f.f.h.b.A.Q.!.mXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX_.+X@X@X@X@X@X@X@X@X@XOX4XIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXbXE.z.i.u.u.u.p.p.i.p.p.p.s.p.d.a.p.a.s.d.s.a.a.s.a.p.a.a.p.a.a.a.f.a.f.f.f.z.A.A.bXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX_.@X@X@X@X@X@X@X@X+X6XIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXQ.z.u.u.u.u.p.p.p.a.d.d.s.a.s.s.s.d.s.d.s.d.d.s.s.d.s.a.s.s.s.d.s.s.d.s.s.s.s.s.a.a.s.s.p.f.d.f.f.h.b.A.bXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX[.+X@X@X@X@X@XXX7XIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXmXZ.g.' Z Z c x M i.s.N A C M a.a.s.a.a.s.s.d.d.s.s.s.s.s.i.Z C Z u.s.d.d.s.s.a.d.s.a.s.s.s.s.s.d.s.a.s.s.a.a.a.a.d.h.h.R.nXIXIXIXIXIXIXIXy.0.$.+.8 X.IXIXIXIX[.OX@X@X@XoX9XIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXt.5.5.5.5.5.7 v u.a :.5.;.6.6.*.r F *.8.e.$.= p.s.s.s.a.s.s.s.s.s.d.s.p.i 6.8.6.7 n a.a.s.d.s.a.d.d.s.s.d.s.d.s.d.s.s.s.s.d.s.d.s.s.N +.8.7.7.;.] !.IXt.,XKXLXLXJXe.xXIXIXIXIXIX[.OX@X%XQ.IXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXr.LXLXLXLXLX4.* m 0 ,XLXLXLXLX,X9 0 >XLXLX2X5 n p.s.s.s.d.d.s.s.s.d.s.N +.KXLXLXq.& u.a.d.s.s.d.s.s.s.a.s.s.s.a.s.s.d.s.s.d.a.d.s.s.N =.LXLXLX>X# J $.JXLX2X2XKXLXLXs IXIXIXIXIXIXIX[.).nXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXE.T.:XLXHXLXHXHX:X@ Z 8 KXHXHXHXLX<X0 0 <XLXHXKX+ k m p.s.s.s.s.s.s.a.s.s.M &.HXHXLX{ % b u.a.s.d.s.s.d.s.d.s.s.a.s.s.s.s.a.a.d.s.s.a.s.N &.LXHXHX>X@ u r.LXLX6.@.,XHXLXW t IXIXIXIXIXIXIX6XIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXc.m i.r *XGXGXGXGXGXJX8 r =.HXHXGXGXHX1X| X.;.1X2X4.6 j k m p.a.u.A S S C c a.i.8 :XFX,X7 * l m x S p r p Z M x c x a.a.M p 0 9 0 u C u.d.s.m &.GXHXGX*X9 # w.HXHX6.@.8.*X>Xh t >.IXIXIXIXIXIX7XIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXg.m i.s.d.u -XDXDXFXDXDXDX+.8 r.DXCX-XDXDX1X0 9 @.@. . .9  .O.#. .0 @.;.q.w.q.&.u m 0 @.@.#.5 j k X.:.e.*X*Xw.=.@.4.4.&.S a :.w.;X1X1X*X-.7 Z p.N &.DXGXDX:X@.#.:XDXSX5.@.@.@.8 . B M IXIXIXIXIXIX8XIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXc.m p.s.a.s.s.# ;XDXAXw.AXAXAXe.@.;XSX-X,XAXAXMX|  .;XCXCX-X .#.AXDXCX9.BXSXSXSXAXVX..u ;.BXCXVX-.; :.e.VXSXAXAXAXVX-XSXAXw.8 :.CXSXDXSXZXSXAX;Xq C b &.AXAXZXw.*.DXAXAXSXVXCXCXVXh & j v n.!.IXIXIXcX0XIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXQ.m i.a.s.s.s.s.s.9 MXZXZX4.VXZXZX-X@.VXZXq.*XZXZXNX . .NXZXZX-X0 @.fXZXZXZXAXZXAXZXZXZX4.9 ;.ZXZXZX=.9 *.ZXZXZXVXNXBXVXAXZXZXw.@.BXZXZX;Xq.W -XZXZXMX7 S &.ZXZXZX&X@.MXVXZXZXZXZXZXAX~ & k b u.h.D.!.IX9XQ.IXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXg.m p.a.s.s.d.s.s.s.9 NXhXhX-.-XfXhXBX=.hXhX=.-XhXhXBX .| MXhXhX-X0 @.fXZXZX'.w ..{ hXhXhXe.0 :.ZXZXhX;.| w.ZXhXhX=X8 5 7 } hXhXw.-.hXZXhX2.# @ q.hXhXhXq.7 O.ZXZXhX} 8 8 '.hXZXhXw.h 3 $ % k n p.p.p.j.S.8XmXIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXN u.a.d.a.d.d.s.d.d.a.7 yXhXgX4.9.gXgXgX'.hXiX@.].gXgXiX .0 uXgXgX.X0 @.fXgXgX'.O e 2.gXgXhX` 9 =.gXgXgX;. .=XgXgXgX.X@ k e w.gXhX} 9.gXgXgXd * ; W gXgXgX.X .*.gXgXhX'.9 6 =XhXdXhX_ o & & j k n i.p.a.p.f.7XS.IXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXb u.a.s.d.s.s.d.s.a.d.a.8 iXsXdX2.O.dXdXdXgXdX'.@..XdXdXiX .| uXdXdX.X| @.aXdXdX`.- * g dXdXdX9.X.=.dXdXdX-.@.'.dXdXdXqX8 9 | ` dXdX} 5.dXdXgX7 t t -.dXdXdXqX@.O.dXdXdX} @ 9 ].dXdXdX~ % j k k v m p.p.p.a.k.7Xh.S.mXIXIXIXIXIXIXIX",
"IXIXIXIXIXb u.s.s.s.a.s.s.s.s.d.d.p.7 rXsXsX2.@.yXzXlXzXzXW @.].sXsXpX@. .yXsXsXqX| @.sXzXsX`.# z g zXzXsX` 0 -.zXsXsX-.| 2.sXsXdXeX X XqXyXzXzX} ..pXzXrX=.w | &.sXsXzX}  .&.zXsXsX].6 7 ].sXsXsX~ % j v m m p.p.a.a.a.l.3Xs.s.S.!.IXIXIXIXIXIX",
"IXIXIXIXN u.s.a.s.s.s.d.s.d.s.s.s.i.| sXkXkXE @.'.kXkXkXkX.. . XkXkXeX . .eXkXjXwX@...kXkXkX~.- = -.kXkXkX` | 2.kXkXjXW e  . XkXkXkXjXkXjXkXkXjX'.@.` kXjXjXkXtXtXkXkXeX6 - O.kXkXkX^.9 7  XjXkXkX~ & k n i.i.h.j.x.j.s.V.C.p.a.p.M.D.IXIXIXIXIX",
"IXIXIXW.n s.a.s.s.s.s.s.s.s.a.d.s.u.7 jXkXkXE 0 -.tXjXkXwX7 9 4XjXkXtX@.@.rXkXkXwX@.o.rXrXeX( - = f jXjXkX` | _ jXjXjX` # 0 @.W qXeXwX].wXjXjXjX} @ 5 ^ rXjXkXjXjXkX4X$ % j 6 kXjXkX/.6 7 5XjXjXjX! % k m p.a.p.a.j.M.D.8XN.s.p.a.p.m.!.IXIXIXIX",
"IXIXIXv p.s.s.s.s.s.a.d.a.a.a.s.d.u.6 R E 2.w r | 8 @.7   % % 6 : : $ . + 4 U ! Q X .         * = 6 4 U U q 0 ..2.W _ =.@.2.} ` _  . .@. XkXjXjX) % j @ + T ) ) ~ , X & k j 5 : < < > . + 4 ! / ~.2 & v u.p.d.a.s.s.d.j.8XS.s.s.a.p.i.x.IXIXIXIX",
"IXIXR.m s.d.d.s.s.d.s.d.s.s.s.s.d.d.n k e 0 0 9 | @.@.O j k k j k = j j j * * & & = k k k k k k k l j * * = e ..1.J.J.<.@./.jXjXkX.. .@./.jXjXjX4 * l b k * & e & * k k k k j & o o o % & % % % % % k k u.s.a.s.s.s.s.h.7XS.M.s.p.p.p.p.b.IXIXIX",
"IXIXj p.s.s.s.s.s.s.s.s.a.i.N x m d.s.M 7 6.r.:X,XJX,X+ k l n m n b v v b n b v v l v b n n n n n i.m b v ; 0 L.U.Y.U.U.J.-.tXjXjXeXeXeXtXjXjXwX  j l m u.n l J i 0 7 0 # t j & % o O % = k v v k l l v u.d.d.s.s.s.d.k.8Xf.m.j.p.p.i.i.f.E.IXIX",
"IXIXl a.s.s.a.s.a.Z S i 0 @.+.6.7 m a.x ;.LXLXLXLXLXKX5 j b u.u.b C C C C C Z v m u.u.i.p.p.p.p.a.s.a.i.u.0 1.I.U.Y.U.U.U.%.W eXjXjXkXjXjXtX/.6 & k v u.a.C :.5.8.,X<X,Xr.w 6 & O % & j k m i.m u.m m u.p.a.s.d.s.d.d.N.3Xs.p.h.p.i.u.u.u.p.IXIX",
"IXIXb s.d.d.s.a.M +.r.:X<XJXLXLX;.; u.Z 5.LXLXLXLXLXLXs = n Z O.O.6.8.8.8.7.;.#.9 b s.d.d.s.d.d.s.d.s.a.s.8 >.G.L.I.U.Y.U.1.| 5 s E 2.E &.| 8 & k k b i.S :.,XLXLXLXLXLXLXFX;.+ o O % u u r S c m p.s.s.s.s.s.s.a.s.d.C.V.d.s.f.p.i.m u.u.m mXIX",
"IXcXn s.s.a.s.s.M :.LXLXLXLXLXLX,X5 v C 7.LXLXLXLXLXLX4.e C $.,XKXLXLXLXLXLXLXKX:X7 b p.d.s.a.a.d.a.a.s.d.8 C >.F.H.I.Y.I.,.6 j ; 9 @.@.@.@.@.8 6 z i.S *.JXLXLXLXHXLXGXGXGXFX6   @ ..5.:X:X8.=. .# c s.s.a.s.d.s.a.u.8Xl.s.s.p.i.u.m m m n n.IX",
"IXcXb s.s.d.d.d.n o.LXLXLXLXLXLXLXo.; t 8.LXLX2XLXLXLXr.# X.:XHXLXJX>X,X<XJXHXHXHXq.# x i p c m s.s.s.a.s.9 # A D F.H.P.K.%.# X.8 :.8.,X2XJXKX2X:X8 Z O.,XLXLX<Xr.&.4.SXSXCX-Xw X +.r.LXLXLXLXLXJX:Xw r p.s.s.a.j . . 7Xy m a.i.m m m n m n V IX",
"IXbXb s.s.a.s.s.u.8 KXLXLXLXLXLXLX:X7 e r.LXLX8.LXLXLX,X .| >X<X1Xe.@. .@.r.GXGXGX1X .9 8.r.:.| r p p u a X.@.# S D ,.G.>.@.@.6.2XLXLXLXLXLXLXHXLX*X@.6.GXGXDX3.6 # q -X5.#.@.8 8 #.FXHXHX:X:X2XLXLXJX&.; i.s.p..   $ 7X  j d.p.m m n n n m N IX",
"IXIXk s.d.s.s.s.p.8 2XLXLXKXLXLXLXKX@.0 r.LXLX*.LXLXHXFX@.# 0 @.@.@.@.#.+.&XAXSXSXVX@.0 >XLXLX<X+.8.:X>X:X8.#.8 9 p S a @.@.*.KXLXKX:Xr.7.:XHXGXGXGX$.:XDXDXSX-X6 j @ 7 8 @.*.[ 3.:.DXDXDX+.@.@.5.HXHX1X5 v i.a.m j B B.v a.s.i.m b b b b n V IX",
"IXIX* i.a.s.s.s.f.9 <XLXLX>XJXLXLXLX8.@.:XHXHX#.FXDXDXGX#.t | =.-XBXVXfXZXZXZXZXhXVX@.@.1XGXGXKXKXLXLXLXLXLXJX6.@.6.6.7.8.@.r.GXHX<X@.@.@.:.SXAXAXSX9.*XAXZXZXVX5 j b # ` iXdXsX'.+.ZXSXSX1Xr.$.$.r.,XFX$ j m a.s.s.s.s.a.a.s.m n b v v b n M IX",
"IXIXT.b a.d.s.s.a.u >XLXLX<Xr.HXGXGXJX@.,XGXCX@.1XDXAXZX;.@.q.hXgXgXfXfXfXfXgXhXhXfX@.#.DXDXSXSXNXHXGXHXHXHXLX>X@.LXHXLXKX#.6.5.+.@.@.:.q.;XZXZXZXhXw.w.ZXhXgXgXh & x i [ lXlXjX` @.'.hXZXZXZXAX;X3.@.@.+ j b p.s.s.d.s.s.s.i.n v l k l v v v.IX",
"IXIXIX* u.d.s.s.s.t w.HXGXCX$.CXDXAXDX5.-XAXNX@.&XZXZXfXq.+.tXdXdXfX..#.#.@.qXdXdXiX@.=.ZXZXSXBX8 7 &.1XDXDXGX,X@.CXGXGXFX .u  .O.&XVXfXZXhXhXgXgXgX].=.gXdXgXsX'.8 | -.4XjXjXrX*.@.@.[ iXgXhXhXZXZXMXo.- k v i.a.s.a.s.s.i.n v l j j k l l IXIX",
"IXIXIXIX* u.s.a.s.C 9.DXSXSX*.&XAXZXZX.XNXhXMX@.9.gXgXgX].3.lXlXlXwX@. . .@.uXkXlXeX@.q.gXhXhX-X. j 8 ;XAXSXSX*X@.CXSXSXCX .i =.iXhXgXiX.Xw.2.iXdXdXuX .yXzXzXkXeX/.eXkXkXjXtXE @.qX` +.#.9.uXgXgXhXgXqX+ k n p.s.s.s.a.p.b l j j j j j l j IXIX",
"IXIXIXIXIX& n a.a.x -.ZXZXZX3.*.fXhXgXfXfXgX.X@.-.dXdXsXyX&.tXkXkXtXeXeXeXeXtXjXkXeX@.].dXdXgX} O k 8 iXhXhXZXe.@.VXZXhXVX@.@.uXgXdXiX@.@.@.@.qXlXkXrX@.=.rXjXjXjXkXjXjXjXeX3 5 8 rXkXlX[ @.@.&.].dXdXfXX k n p.a.s.p.m v k j j = * z l j cXIXIX",
"IXIXIXIXIXIXJ j u.b &.hXhXhXw.@..XgXdXdXsXsX].| O.zXkXkXtX@.`.jXjXjXkXjXjX4XkXjXjXtX@.eXzXzXsX3 & j 8 fXgXgXhX:.@.VXgXhXfX@.*.sXzXzXrX@.*.2.`.eXjXjXjX=.| s 5XtXjXjXtX5X! . o O 5 /.jXjXwX_ &.@.9.lXsXpX  k b i.u.m v k j * * & & * j j J IXIXIX",
"IXIXIXIXIXIXIXIXy z w aXdXdX].@.=.sXzXlXzXlX`.9 @.rXjXkXkX=.8 1 ) 4X4X~.2 5 ! ! ^ _ =.jXjXkXtX$ = t g sXdXdXaX .@.aXgXdXaX .#.tXkXkXjXtXjXjXkXeXjXjXtX( % & X . > $ X . O = k * o 6 5XjXkXjXjXrXrXjXjX/.  % * j j j = & & % % % & * = = IXIXIXIX",
"IXIXIXIXIXIXIXIXIXIX_ pXsXkXyX . .wXkXjXjXjX} e 7 5XjXjXtX4 % * % o O O & * & & & @ ~ tXjXjXwX+ * 9 [ jXkXkXyX@.@.tXzXzXtX#.8 `.jXjXjXjXjXtX~ f ( 4 $   & k k j j = j k k k l v j o 5 T 4XrXkXjXjXjX5X.   o o % % O % o o o o % * = * IXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIX0.wXkXjXtX@.7 2.jXjXjXtXY % @ R U $ X . * j k j j = = = * * & O + $ 3 ! ! - H 9 4XjXjXkX].| #.tXjXkXlXq p + Y ^.4X^.! $ # r y J K H H ; & * * = j k b n m i.m k O     X > U Q <               .   . . o % & * * IXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXW.5XjXjXjXq t 6 / 4 $   @ - - O O - - % % % G L I ] R.Q.IXIXIXIXIXIXL G K IXIX0.wXkXjXjX_ X.O.kXjXjXjX$ P cXW.y - - t L R.IXIXIXIXIXIXIXIXIXIXQ.I * * k n p.a.p.k % .                             . o o & & z IXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXvX~.wX/./ $ T.IXIXnXW.cXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX` 1 Q ^., y 6 4X4X5X5X1 vXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX] * k n u.v * % .                       . o % % O R.IXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIX- . - y W.IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXQ.H t vXIXvXy - - O r IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXI * v n k * % o .         .   . O % % % K IXIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXT.* l v k j = & & & % % % % % % ' IXIXIXIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXcXJ & = = * * * % % * ] IXIXIXIXIXIXIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX",
"IXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIXIX"
};
